### Method

# Gimp ValueArray remove

since: 2.10

#### Declaration [src]

    GimpValueArray*
    gimp_value_array_remove (
      GimpValueArray* value_array,
      gint index
    )

#### Description [src]

Remove the value at position `index` from `value_array`.

Available since: 2.10

#### Parameters

`index`

  Type: `gint`

  Position of value to remove, which must be less than gimp_value_array_length().

#### Return value

Type: `GimpValueArray`

The `GimpValueArray` passed in as `value_array`.

The returned data is owned by the instance.